/**
 * $Id$
 * Override the built-in autocomplete search
 */
Drupal.behaviors.autocomplete_hack = function() {

  Drupal.ACDB.prototype._search = Drupal.ACDB.prototype.search;

  Drupal.ACDB.prototype.search = function (searchString) {
    this._search(searchString.replace(/\//g, '~$~$~$~'));
  }

};
